@charset "utf-8";
/* CSS Document */

body {
	background:#e6e6e6;
	color: #222;
	font-family:"游ゴシック体","Yu Gothic",YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; 
	line-height: 1.35em;
	margin:0px;
	padding:0px;
	-webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust:none; 
}
html { font-size: 62.5%; }
body { font-size: 1.6rem; }
li   { font-size: 1.35rem; }

img {
	border: 0;
	vertical-align:bottom;
}

a:link {
	color: #333;
	text-decoration:none;
}
a:visited {
	color: #333;
}
a:hover {
	color:#ee774e;
}
a:active {
	color: #999;
}
.clear {
	clear:both;
	height:0px;
	}


/* clearFix clear  回り込みの解除 
------------------------------------------------------------ */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.clear {
	clear:both;
}




/*レイアウト
-------------------*/

#wrapper {
	background:#FFF;
 width: auto;
 min-width: 1050px;
 max-width: 1600px;
	height:auto;
	min-height:680px;
	margin:0 auto;
	padding:0 ;
	clear:both;
	position:relative;
	overflow:hidden;
	
	font-weight:bold;
}



h3 {
	border-bottom: 2px solid #ee774e;
	color:#999999;
 font-size: 22px;
	font-weight:bold;
	padding:12px 0;
	margin-bottom:20px;
}

.listLink {
width:130px;
height:38px;
display:block;
position:absolute;
right:10px;
top:0;
}
.listLink a {
border-radius:19px;
background:#f3f4f6 ;
width:115px;
height:38px;
color:#666;
font-size:13px;
font-weight:bold;
padding-left:15px;
vertical-align:middle;
display:table-cell;
}
.listLink a:after {
content:">";
color:#999;
font-size:20px;
position:relative;
right:-20px;
}
.listLink a:hover {
	text-decoration:none;
	opacity:0.7;
}

/*ヘッダー
-------------------*/
#header {
 width: 100%;
	height: auto;
 position: relative;
}
/*#header h1 {
	display:none;
}*/
#header #logoBanner {
 background: #fff;
 width: 100%;
	height: 120px;
	position:relative;
}
#mailMagazine #header {
	margin-bottom: 30px;
}
#announcer #header #logoBanner ,
#mailMagazine #header #logoBanner {
 display:none;
}

#header #logoBanner #joqrLogo a {
	background-image: url(../img/logo_jopr.png) ;
	/*background-position:0 20px;*/
	background-repeat:no-repeat;
 text-indent:-9999px;
	width: 280px;
	height: 100px;
 position:absolute;
	top: 15px;
	left:15px;
}
#header #logoBanner #topBanner {
	border:1px #ccc solid;
	width: 780px;
	height: 100px;
 position:absolute;
	top:10px;
	right:15px;
	}
	

/*ナビ
-------------------*/

#naviPc {
 width: 100%;
 min-width: 1050px;
 max-width: 1600px;
	margin:0 auto;
	padding:0;
	
}


#naviPc div.wrap-index {
	background:#f2f2f2 url(../img/navi_shadow_bg.png) repeat-x bottom;
	display: table;
	width: 100%;
	table-layout: fixed;
}
#naviPc a {
	display: table-cell;
	border-right: 1px solid #ccc;
	padding: 8px 0.2em;
	text-align: center;
	vertical-align: middle;
	line-height: 1.45;
}
#naviPc a {
	color:#333;
	font-size: 0.75em;
	font-weight: bold;
	letter-spacing: -0.05em;
}
#announcer #naviPc a {
font-size:12px;
}
#mobilePlus #naviPc a {
	font-size: 0.925em;
}

#mobilePlus #container {
 background: none;
}


#naviPc a:hover {
	text-decoration:none;
}

#naviPc div.wrap-index > :first-child {
	/* border-left: 1px solid #ccc; */
	text-indent:-9999px;
	width: 40px;
}
#naviPc div.wrap-index > :first-child span {
 background: url(../img/navi_logo.png) no-repeat center;
	display:block;
	width: 40px;
	height:28px;
 text-align: left;
}
#naviPc a:hover ,
#naviPc div.wrap-index > :first-child:hover {
 background:#fff url(../img/navi_line_bg.png) repeat-x top;
}
#top #naviPc div.wrap-index > :first-child ,
#programSheet #naviPc div.wrap-index > :nth-of-type(2) ,
#personality #naviPc div.wrap-index > :nth-of-type(3) ,
#podcast #naviPc div.wrap-index > :nth-of-type(6) ,
#mailMagazine #naviPc div.wrap-index > :nth-of-type(7) ,
#campaign #naviPc div.wrap-index > :nth-of-type(11) ,
#mobilePlus #naviPc div.wrap-index > :nth-of-type(12) {
 background:#fff url(../img/navi_line_bg.png) repeat-x top;
}
#naviPc div.wrap-index > :nth-of-type(13) ,
#naviPc div.wrap-index > :nth-of-type(14) {
 background:#808080 url(../img/icon_search.png) no-repeat center;
	width: 40px;
	text-indent:-9999px;
}



#header .menu_open-close {
	height: 50px;
 text-align:left;
}

#announcer #header .menu_open-close {
	padding:0;
}

/*検索BOX
-------------------*/

.search {
	 background:#808080;
		padding: 0 25%;
}
#mailMagazine .search table {
	border: none;
	background: none;
	border-collapse: unset;
}
#search_over_layer {
    display: none;
    position: absolute;
    width: 100%;
				z-index:100;
}
#search_window {
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0;
				z-index:100;
}
.gs-bidi-start-align.gs-snippet {
    padding-left: 80px!important;
}


/*--------------------------------------------
#メニュー　アコーディオン
--------------------------------------------*/
.acordion {
	width:100%;
 padding: 0;  
	clear:both;
}
.acordion .trigger {
}
.trigger {
	width: 100%;
	height: 0;
	padding: 0;  
}
.menu_open-close {
 background:#808080 url(../img/icon_search.png) no-repeat center;
	width:45px;
	height:50px;
	text-indent:-9999px;
	display:block;
	position: absolute;
	top: 0;
	right: 0;
	z-index:100;
 cursor: pointer;
}
.trigger.active .menu_open-close {
 background:#808080 url(../img/icon_search.png) no-repeat center;
	width:45px;
	height:50px;
}
.search {
	display: block;
	font-size:100%;
	text-alige:center;
	clear:both;
}






	
/* footer
--------------------------------*/


#footer {
	border-top: 1px solid #e6e6e6;
 background:#e6e6e6;
	width: auto;
	font-weight:normal;
 padding:15px 0;
}
#top #footer {
 background:#fff;
	padding: 15px 0 40px;
}
#footer ul {
	font-size:0px;
}
#footer ul li {
	color:#666;
 line-height: 1em;
 display:inline-block;
}
#footer ul li a {
	color:#666;
 padding:0 8px ;
	font-weight:normal;
}
#footer ul li a:hover {
	color:#ee774e;
}
#footer ul li:after {
	content:"|";
	vertical-align:top;
}



#footer div {
	color:#b3b3b3;
 font-family: Verdana,sans-serif;
	font-size: 0.8em;
 padding:0 8px ;
}


